@CHARSET "ISO-8859-1";

/* ---------------------------------------------------- PAGINA UTENTE ----------------------------------------------------------------- */

div#pagina_utente
{
	width: 100%;
}

div#pagina_utente div.dati
{
	border: 1px solid var(--colore3);
	border-radius: 20px;
	padding: 2%;
	margin-bottom: 50px;
}

div#pagina_utente div.dati2
{
	border: 1px solid var(--colore3);
	border-radius: 10px;
	padding: 1%;
	margin: 1%;
	float: left;
}

div#pagina_utente div.dati table.dati
{
	width: 100%;
}

div#pagina_utente div.dati table.dati td
{
	width: 50%;
	vertical-align: top;
}

div#pagina_utente tr.indirizzi_predefiniti td
{
	border-bottom: 1px solid var(--colore5)
}